pangomm 2.40.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- r
- s
- t
- u
- v
- w

### - f -

- FONT_MASK_FAMILY : Pango
- FONT_MASK_GRAVITY : Pango
- FONT_MASK_SIZE : Pango
- FONT_MASK_STRETCH : Pango
- FONT_MASK_STYLE : Pango
- FONT_MASK_VARIANT : Pango
- FONT_MASK_WEIGHT : Pango